@charset "UTF-8";

.ttl_img1{
    padding: 20px 0;
}


/* 鳥のサイズ */
#bird{
    width :60px;
    height: auto;
    z-index: 1000;
}

/* header ここから↓*/
.bg_head{
    background-image: url(../images/back_1.jpg);
    background-size: cover;
    max-width: 100%;
}
header{
	height:200px;

}

/* トップの帯 */
/* #page_fv{
    background-color: #eaf6df;
    height: 160px;
    padding: 30px 5%;
    margin: 0px 0 0;
    position: relative;
}
#page_fv h2{
    font-size: 2.4rem;
    max-width: 1400px;
    margin: 0 auto;
}
#page_fv .fv_ico{
    display: inline-flex;
    vertical-align: middle;
    width: 100px;
    height: 100px;
    background: #fff;
    border-radius: 100%;
    margin: 0 20px 0 0;
    align-items: center;
    border: 2px solid #5bc300;
}
#page_fv .fv_ico img{
    width: 48px;
    margin: 0 auto;
}
#page_fv .fv_ttl{
    display: inline-block;
    vertical-align: middle;
    font-size: 2.5rem
}
#page_fv .fv_ttl b{
    display: block;
    font-size: 1.7rem;
}
#page_fv .log_side img{
    position: absolute;
    right:0;
    top: 20px;
    max-width: 100%;
    display: inline-block;
} */

/*main*/
#main{
  font-size: 16px;
	clear:both;
	/* height:200px; */
}

#page_wrap{
    width: 100%;
    padding: 0 5%;
}
#page_wrap .pd_none{
    padding: 0 0;
}

#breadcrumb{
    max-width: 1400px;
    margin: 0 auto;
    padding: 10px 1%
}
#breadcrumb li{
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 0 0;
}
#breadcrumb li a::after{
    content: "";
    width: 10px;
    height: 10px;
    display: inline-block;
    background: url(../images/arrow.png) no-repeat center;
    background-size: contain;
    margin: 0 0 0 10px;
}
#breadcrumb li a:hover{
    color:  orange;
}

#nephrology_01{
    padding: 80px 5% 0;
}
.page_title02{
    text-align: center;
    margin: 0 0 80px;
}

/* 腎臓内科について */
#contents{
	position: relative;
	background-color:#faf6bb;
	width: 1098px;
	box-sizing: border-box;
	border-radius:10px;
	margin-bottom: 70px;
	padding: 50px 100px;
}
.midasi h2{
	font-size: 1.7rem;
}
.midasi h2 span{
color:#5bc300;
}
.midasi h3{
	margin-top: 20px;
}
.fukidasi_jin{
	position: relative;
	background-color:#fff;
	width:660px;
	border-radius:10px;
	margin: 30px 0 0;
	padding:20px;
}
.fukidasi_jin:before{
content: "";
position: absolute;
top: 50%;
left: 100%;
margin-top: -15px;
border: 15px solid transparent;
border-left: 15px solid #fff;
}
.fukidasi_jin .pink{
color:#ff7f50;
padding:30px 0 0;
line-height: 1.5em;
}
.sensei01{
position: absolute;
right:30px;
bottom: 0;
}
.bluebird{
position:absolute;
left:500px;
top:-20px;
}

/* ***共通*** */
.sikiri{
	text-align: center;
	padding: 20px 0 20px;
}
/* 大見出し */
#ckd h2,
#kensa_midasi h2,
#tiryou h2 {
	margin:20px 0;
}

/* 通院,食,腎不全の管理,ネフローゼ症候群,膠原病 画像共通部分*/
#content01_jin,
#tuin,
#content_syokujin,
#content_ketu,
#content_jinfuzen,
#content_neph,
#content_kougen {
  position:relative;
  background-color:#eef9e5;
  width:1098px;
  border-radius:10px;
  margin-bottom:70px;
  padding: 90px 130px 40px 140px;
}
.concept_img,
.tuin_img,
.syokujin_img,
.ketuatu_img,
.jinfuzen_img,
.neph_img,
.kougen_img {
  position:absolute;
  top: -40px;
  left: 0;
}
.tuin h3,
.syokujin h3,
.jinfuzen h3,
.neph h3,
.kougen h3{
  position:absolute;
  top: 35px;
  padding: 0 20px;
  font-size:1.7rem;
  background-color:#5bc300;
  border-radius:5px;
  text-align:center;
  color:#fff;
  border: dashed 1px #fff;
  box-shadow: 0px 0px 0px 3px #5bc300;
}

/* 慢性腎臓病(CKD)について */
/* 小見出し pink */
#ckd h3{
	color:#ff7f50;
	font-size:1.7rem;
	margin-bottom:60px;
	padding-left: 80px;
}
#content01_jin {
	padding: 65px 130px 40px 150px;
}
#content01_jin p,
.syokujin p,
.ketuatu p,
.neph p,
.kougen p {
  position: relative;
  text-align:justify;
}
#content01_jin h3{
	color: #5bc300;
	margin-bottom: 30px;
}
#content01_jin .a{
	padding:30px 0;
}
#content01_jin .a span{
	color:#5bc300;
	display: inline-block;
	padding-right: 5px;
}

/* 慢性腎臓病の検査、通院について */
#kensa_midasi{
position: relative;
}
#kensa_midasi h3{
  color:#ff7f50;
  font-size:1.7rem;
  margin-bottom: 30px;
  padding-left: 80px;
}
.kensa{
position: absolute;
right:180px;
margin-top:-230px;
}
table#j_kensa{
	border-collapse:collapse;
	margin-bottom:70px;
	/* width: 90%; */
}
table#j_kensa th,
table#j_kensa td {
	border: 2px solid #5bc300;
	padding: 25px;
	line-height: 1.7;
}
table#j_kensa th{
background-color: #eef9e5;
white-space:nowrap;
vertical-align: middle;
text-align:left;
}

#tuin{
  background-color:#fdf2ea;
}
.tuin h3{
  background-color:#ff9a92;
  box-shadow: 0px 0px 0px 3px #ff9a92;
}
.tuin ul {
	margin-top: 10px;
}
.tuin ul li {
	font-weight: bold;
	background: url(../images/check.png) left no-repeat;
	padding-left: 25px;
}

/* 慢性腎臓病の治療 */
#tiryou{
position: relative;
}
.left ul{
margin-bottom: 40px;
}
.left ul li{
	color:#ff7f50;
	font-weight: bold;
	font-size: 1.7rem;
	line-height: 2.5em;
	text-decoration: underline;
	text-decoration-style: double;
	text-decoration-color:#ff7f50;
	padding-bottom: 10px;
	}
#tiryou p.drug_chusya{
position: absolute;
left: 20px;
}
.sasibo{
position: absolute;
right:340px;
margin-top: 20px;
}
#tiryou h4{
position:absolute;
right:0;
background-color: #faf6bb;
width:340px;
height:210px;
border-radius: 10px;
padding: 25px;
margin-left: 20px;
}
#tiryou h4:before{
content: "";
position: absolute;
top: 50%;
left: -25px;
margin-top: -15px;
border: 15px solid transparent;
border-right: 15px solid #faf6bb;
z-index: 0;
}

/* 血圧管理 */
#content_ketu{
  background-color:#fdf2ea;
}
.ketuatu span{
color:#ff7f50;
font-weight:bold;
}
.yakubutukanri,.ketuatukanri{
  padding: 0 20px;
  font-size:1.7rem;
  background-color:#ff9a92;
  border-radius:5px;
  text-align:center;
  color:#fff;
  border: dashed 1px #fff;
  box-shadow: 0px 0px 0px 3px #ff9a92;
}
.ketuatukanri{
    margin-right:20px;
}
.ketu_yakubutu{
    position: absolute;
    top:35px;
    display: flex;
    flex-direction: row;
}


/* 腎不全の管理 */
#content_jinfuzen {
  background-color:#dfedfa;
}
.jinfuzen h3{
  background-color:#7bb5ec;
  box-shadow: 0px 0px 0px 3px #7bb5ec;
}
.jinfuzen h4{
  color:#4169e1;
  margin-top: 10px;
}
.jinfuzen p {
padding-top:20px;
	text-align:justify;
}
.jinfuzen span {
	color:#7bb5ec;
	display: inline-block;
	padding-right: 5px;
}
.jinfuzen img{
	position: absolute;
	right: 40px;
	top: 30px;
}
.jinfuzen p.sensei_monsin {
	padding-top: 0;
}

/* ネフローゼ症候群 */
#content_neph{
  background-color:#eef9e5;
}
.neph h3{
  background-color:#5bc300;
  box-shadow: 0px 0px 0px 3px #5bc300;
}

/* 膠原病 */
#content_kougen{
  background-color:#fdf2ea;
}
.kougen h3{
  background-color:#ff9a92;
  box-shadow: 0px 0px 0px 3px #ff9a92;
}

/* 20200329追加 */
.bold{
    font-weight:bold;
}
.tiryou-area {
	margin-bottom: 200px;
}